[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}

#ftc-menu ul {
    margin: 0;
}

#ftc-menu li {
    list-style-type: none;
    margin-bottom: 15px;
}

.ftc-file-details {
    padding: 10px 20px;
}

.ftc-file-details:nth-of-type(odd) {
    background-color: #f0f0f0;
}

.ftc-file-details .btn, #ftc-zip-download, .btn.btn-secondary {
    text-transform: none;
    letter-spacing: initial;
    white-space: normal;
    padding: 8px 10px;
    border: none;
}

.btn.btn-secondary.ftc-upload-button {
    /*background-color: #0fe031;*/
    background-color: #359464;
}

.btn.btn-secondary.ftc-upload-button:hover {
    background-color: #004B25;
}

#ftc-zip-download {
    padding: 8px 25px;
}

#ftc-zip-download, .btn.btn-secondary {
    color: white;
    background-color: #b77729;
}

#ftc-zip-download:hover, .btn.btn-secondary:hover {
    background-color: #6B3B00;
}

.meta {
    font-size: 12px;
    color: grey;
}

.modal {
    text-align: center;
}

@media screen and (min-width: 768px) {
    .modal:before {
        display: inline-block;
        vertical-align: middle;
        content: " ";
        height: 100%;
    }
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

#ftc-dropzone {
    border-color: #b77729;
    background-color: aliceblue;
    padding: 16px 20px;
    border-left: none;
    border-right: none;
    border-bottom: none;
}

[data-ng-controller="GuestUploadController"] #ftc-dropzone {
    border: 2px solid #b77729;
}

[data-ng-controller="ResourceCenterController"] {
    margin-top: -3em;
}

#resources .col-sm-8, #resources .col-sm-4 {
    padding-right: 7px;
    padding-left: 7px;
}

#resources .row {
    margin-bottom: 14px;
}

#rc-cannonball {
    background: #383a37 url("cannonball.jpg") no-repeat center center;
    height: 282px;
}

#rc-filter-system {
    background: #383a37 url("filter-system.jpg") no-repeat 82% center;
    height: 282px;
}

#rc-indoor-pool {
    background: #383a37 url("indoor-pool.jpg") no-repeat center top;
    height: 282px;
}

#rc-pool-ladder {
    background: #383a37 url("pool-ladder.jpg") no-repeat center top;
    height: 282px;
}

#rc-bulkhead {
    margin: 80px 0 40px;
    background: #003a70 url("bulkhead.jpg") no-repeat center top;
    height: 302px;
}

#rc-pool-ladder > p {
    max-width: 400px;
    text-shadow: 0 0 5px black;
}

.rc-box {
    cursor: pointer;
    font-size: 20px;
    color: white;
    height: 282px;
}

.rc-box-pad, .rc-box-blue, .rc-box-gray {
    padding: 44px 36px 0;
}

.rc-box-blue {
    background-color: #003a70;
}

.rc-box-gray {
    background-color: #383a37;
}

@media (max-width: 1250px) {
    #rc-cannonball, #rc-filter-system, #rc-indoor-pool, #rc-pool-ladder, .rc-box {
        height: 340px;
        background-size: auto 100%;
    }
}

#resource-center-categories {
    background-color: #003a70;
    color: white;
    padding-bottom: 40px;
    min-height: 800px;
}

#resource-center-categories > h3 {
    padding: 30px 0 0 40px;
}

#resource-center-files > h3 {
    padding-top: 30px;
}

#resource-center-categories > ul {
    list-style-type: none;
    margin-left: 40px;
    min-height: 400px;
}

#resource-center-categories > ul > li {
    font-size: 18px;
    line-height: 1.7em;
}

#resource-center-categories > ul > li > a {
    color: white;
}

#resource-center-categories > ul > li > a:hover {
}

@media (max-width: 1024px) {
    #resource-center-categories > h3 {
        padding: 20px 0 0 20px;
    }

    #resource-center-categories > ul {
        margin-left: 20px;
    }
}

#resource-center-files > h3 {
    font-weight: bold;
    color: #003a70;
}

#resource-center-files h4 {
    margin-top: 10px;
    background-color: #dfdede;
    color: #003a70;
    padding: 10px 40px;
    font-size: 30px;
}

#resource-center-files td {
    text-align: center;
    vertical-align: middle;
}

#resource-center-categories li.active {
    font-weight: bold;
}

#ftc-file-controls button {
    padding: 25px;
}

.ftc-category-name {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 5px;
    /*display: inline-block;*/
}

.angular-ui-tree-handle {
    font-weight: 400;
    width: 20px;
    height: 20px;
    text-align: center;
    display: inline-block;
}

.angular-ui-tree-placeholder {
    background-color: rgba(0, 0, 100, 0.1);
    border: 1px dashed rgba(0, 0, 0, 0.5);
}

.angular-ui-tree-node {
    /*padding-top: 10px;*/
    /*border-top: 1px solid #ddd;*/
}

.angular-ui-tree-drag {
    border-top: 1px solid blue;
    box-shadow: 1px 1px 3px black;
    font-weight: bold;
}

.angular-ui-tree-empty {
    background: #f1f1f1 none;
}

/*li.ftc-category-top:nth-of-type(odd) {*/
/*background-color: white;*/
/*}*/

/*.resource-center-row {*/
/*cursor: pointer;*/
/*}*/

.resource-center-row.disabled {
    background-color: #f1f1f1;
    opacity: 0.5;
}

.resource-center-row.disabled:hover {
    background-color: aliceblue;
    opacity: 0.7;
    cursor: pointer;
}

/*.resource-center-row:hover {*/
/*background-color: #f1f1f1;*/
/*}*/
a[disabled] {
    pointer-events: none;
}

.modal-body td {
    vertical-align: middle;
}

#ftc-file-list .selected {
    background-color: #dfdfdf;
}

.ftc-category .btn {
    padding: 2px;
    border: none;
    font-weight: normal;
}

.ftc-disclosure-widget, .ftc-disclosure-widget .btn {
    /*display: inline-block;*/
    margin-top: 4px;
    float: left;
    width: 20px;
    /*height:20px;*/
    text-align: center;
}

input.ng-invalid.ng-touched {
    border: 1px solid red !important;
}

.resource-center-default {
    background: url(bracket.png) no-repeat;
    min-height: 624px;
    padding-left: 115px;
    margin-top: 10px;
}

.resource-center-default .top {
    height: 325px;
    padding-top: 40px;
}

.resource-center-default .top h2, .resource-center-default .top, .resource-center-default .bottom {
    color: #003a70;
}

.resource-center-default .middle {
    color: #b77729;
}

.resource-center-default .bottom {
    padding-top: 40px;
}

.resource-center-default .bottom span {
    font-size: 24px;
}

.blue-arrow {
    background: url(blue-arrow.png) no-repeat;
    width: 40px;
    height: 52px;
    display: inline-block;
}

/* .resource-center-pool {
    margin-top: 50px;
    background: url(images/resource-center-pool.jpg) no-repeat;
    height: 366px;
    width: 100%;
    display: inline-block;
}

.resource-center-filter {
    background: url(images/resource-center-filter.jpg) no-repeat;
    height: 366px;
    width: 50%;
    display: inline-block;
}

.resource-center-bulkhead {
    background: url(images/bulkhead.jpg) no-repeat;
    height: 366px;
    width: 50%;
    display: inline-block;
} */

.page div[data-ng-controller="FileCenterController"] {
    margin-top: -100px;
}

.multiSelect button {
    padding: 0 1em;
    text-transform: none;
    letter-spacing: inherit;
}

.page-template-ftc-template .content-row .content-width-full {
    padding-left: 0px !important;
}

.ftc-welcome-column {
    padding: 0 40px;
}

.ftc-welcome-column-header, .ftc-welcome-box {
    background-color: #e2e2e2;
    padding: 15px;
    margin-bottom: 15px;
}

.ftc-welcome-column-header hr {
    margin: 0;
    height: 2px;
}

.ftc-welcome-column-header a.btn, .ftc-welcome-box a.btn {
    background-color: white;
    vertical-align: baseline;
}

.ftc-welcome-column-header a.btn {
    margin: 10px 0;
}

.ftc-welcome-column-header h3, .ftc-welcome-column-header strong, .ftc-welcome-box strong {
    color: #003a70;
}

.ftc-welcome-box strong, .ftc-welcome-column-header strong {
    font-size: 1.2em;
}

.ftc-welcome-box ul, .ftc-welcome-box ol {
    margin: 10px 0 0 15px;
}

.ftc-welcome-box li {
    margin-bottom: 10px;
}

.ftc-welcome-column-header h3 {
    font-weight: 700;
}

.ftc-padded {
    margin: 1em;
}

.ftc-welcome-box ol {
    counter-reset: item;
    list-style: none;
}

.ftc-welcome-box ol li {
    counter-increment: item;
}

.ftc-welcome-box ol li:before {
    margin-right: 10px;
    content: counter(item);
    background: #b77729;
    color: white;
    font-weight: 700;
    width: 1.4em;
    text-align: center;
    display: inline-block;
}

.ftc-file-center-column {
    border: 2px solid #b77729;
}

.ftc-file-center-header {
    background-color: #dfdfdf;
    border-bottom: 2px solid #b77729;
}

.ftc-file-center-header h3 {
    padding: 15px 0 5px 25px;
}

#ftc-file-list {
    background-color: aliceblue;
    /*height: 693px;*/
    overflow: auto;
}

.ftc-file-center-header-buttons-right {
    float: right;
    display: inline-block;
    margin: 17px 17px 0 0;
}

#ftc-file-list .angular-ui-tree-nodes {
    /*padding-left: 25px;*/
}

.ftc-file-center-cart-button {
    margin: 15px 15px 0 0;
    background: white;
}

.ftc-file-center-subheader {
    background: aliceblue;
    padding: 15px;
    border-bottom: 2px solid #b77729;
    height: 65px;
}

.ftc-file-list-body {
    height: 400px;
    overflow: auto;
}

.table.sortable th {
    cursor: pointer;
}

.form-control {
    border-radius: 0;
}

.page-id-2581 .defaultContent.main-wrapper {
    min-height: 232px;
}

.page-id-2452 .defaultContent.main-wrapper {
    min-height: 732px;
}

body.wp-admin {
    background-color: #f1f1f1;
}

.page-template-page-simple .header-content {
    text-align: center;
}

@media (min-width: 500px) {
    .page-template-page-simple .pageTitle {
        min-width: 450px;
    }
}
@media (max-width: 499px) {
    .page-template-page-simple .main-wrapper .pageTitle {
        width: 100%;
    }
}

.page-id-2529 .defaultContent.main-wrapper {
    min-height: 800px;
    padding: 0;
}

.page-id-2529 .pageTitle {
    background-color: #003a70;
}

.dropzone .dz-priview .dz-image {
    border-radius: 0;
}


/*
 * KSMC Additions
 */

/* Enable horizontal scrolling on User Upload and Guest Upload tabs in FTC admin */
.wrap.file_transfer_center_options > .ng-scope {
    overflow-y: auto;
}
